{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/classify/classify",
			"style": {
				"navigationBarTitleText": "分类",
				"navigationBarBackgroundColor": "#f2f5f7",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/sidedish/sidedish",
			"style": {
				"navigationBarTitleText": "帮您配",
				"navigationBarBackgroundColor": "#F6F6F6",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/cart/cart",
			"style": {
				"navigationBarTitleText": "购物车",
				"navigationBarBackgroundColor": "#f2f5f7",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/user",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationBarBackgroundColor": "#f2f5f7",
				"navigationStyle": "custom"
			}
		}
	],
	"tabBar": {
		"color": "#000000",
		"selectedColor": "#E60703",
		"backgroundColor": "#ffffff",
		"borderStyle": "white",
		"list": [
		      {
		        "pagePath": "pages/index/index",
		        "text": "首页",
		        "iconPath": "static/tabBar/Home.png",
		        "selectedIconPath": "static/tabBar/Home_active.png"
		      },
		      {
		        "pagePath": "pages/classify/classify",
		        "text": "分类",
		        "iconPath": "static/tabBar/class.png",
		        "selectedIconPath": "static/tabBar/class_active.png"
		      },
		      {
		        "pagePath": "pages/sidedish/sidedish",
		        "text": "帮您配",
		        "iconPath": "static/tabBar/sidedish.png",
		        "selectedIconPath": "static/tabBar/sidedish_active.png"
		      },
			  {
			    "pagePath": "pages/cart/cart",
			    "text": "购物车",
			    "iconPath": "static/tabBar/cart.png",
			    "selectedIconPath": "static/tabBar/cart_active.png"
			  },
			  {
			    "pagePath": "pages/user/user",
			    "text": "我的",
			    "iconPath": "static/tabBar/user.png",
			    "selectedIconPath": "static/tabBar/user_active.png"
			  }
		]
	},
	"subPackages":[{
			"root": "shopProDetail",
			"pages": [{
			   "path": "detail/detail",
			   "style": {
					"navigationBarTitleText": "",
					"navigationStyle": "custom"
			   }
			},
			{
			   "path": "evallist/evallist",
			   "style": {
					"navigationBarTitleText": "评价",
					"navigationBarBackgroundColor": "#FFFFFF"
			   }
			},{
			   "path": "faqList/faqList",
			   "style": {
					"navigationBarTitleText": "常见问题",
					"navigationBarBackgroundColor": "#FFFFFF"
			   }
			}]
		},
		{
				"root": "order",
				"pages": [{
				   "path": "orderConfirm/orderConfirm",
				   "style": {
						"navigationBarTitleText": "确认订单",
						"navigationBarBackgroundColor": "#FCEEEF"
				   }
				},{
				   "path": "orderList/orderList",
				   "style": {
						"navigationBarTitleText": "我的订单",
						"navigationBarBackgroundColor": "#FCEEEF",
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
				   }
				},
				{
				   "path": "orderevallist/orderevallist",
				   "style": {
						"navigationBarTitleText": "评价中心",
						"navigationBarBackgroundColor": "#FFFFFF"
				   }
				},
				{
				   "path": "editeval/editeval",
				   "style": {
						"navigationBarTitleText": "写评价",
						"navigationBarBackgroundColor": "#FFFFFF"
				   }
				},
				{
				   "path": "assList/assList",
				   "style": {
						"navigationBarTitleText": "退款/售后",
						"navigationBarBackgroundColor": "#FFFFFF"
				   }
				},
				{
				   "path": "assDetail/assDetail",
				   "style": {
						"navigationBarTitleText": "售后详情",
						"navigationBarBackgroundColor": "#FFFFFF"
				   }
				},{
				   "path": "assedit/assedit",
				   "style": {
						"navigationBarTitleText": "申请售后",
						"navigationBarBackgroundColor": "#FCEEEF",
						"navigationStyle": "custom"
				   }
				},{
				   "path": "orderDetail/orderDetail",
				   "style": {
						"navigationBarTitleText": "订单详情",
						"navigationBarBackgroundColor": "#FFFFFF"
				   }
				},{
				   "path": "coupon/coupon",
				   "style": {
						"navigationBarTitleText": "优惠券",
						"navigationBarBackgroundColor": "#FFFFFF"
				   }
				}]
			},
			{
				"root": "userserve",
				"pages": [{
				   "path": "location/location",
				   "style": {
						"navigationBarTitleText": "选择收货地址",
						"navigationBarBackgroundColor": "#FFFFFF"
				   }
				},
				{
				   "path": "SearchProduct/SearchProduct",
				   "style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationStyle": "custom"
				   }
				},
				{
				   "path": "SearchList/SearchList",
				   "style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationStyle": "custom"
				   }
				},
				{
				   "path": "addressList/addressList",
				   "style": {
						"navigationBarTitleText": "地址管理",
						"navigationBarBackgroundColor": "#FFFFFF"
				   }
				},{
				   "path": "addressEdit/addressEdit",
				   "style": {
						"navigationBarTitleText": "新增地址",
						"navigationBarBackgroundColor": "#FFFFFF"
				   }
				},{
				   "path": "aiserve/aiserve",
				   "style": {
						"navigationBarTitleText": "AI学做菜",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationStyle": "custom"
				   }
				},{
				   "path": "aichitchat/aichitchat",
				   "style": {
						"navigationBarTitleText": "消息详情",
						"navigationBarBackgroundColor": "#FFFFFF"
				   }
				},{
				   "path": "favorite/favorite",
				   "style": {
						"navigationBarTitleText": "商品收藏",
						"navigationBarBackgroundColor": "#FFFFFF"
				   }
				},{
				   "path": "certificate/certificate",
				   "style": {
						"navigationBarTitleText": "证照资质",
						"navigationBarBackgroundColor": "#FFFFFF"
				   }
				},{
				   "path": "clientserve/clientserve",
				   "style": {
						"navigationBarTitleText": "客户服务",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationStyle": "custom"
				   }
				},{
				   "path": "clientservedetail/clientservedetail",
				   "style": {
						"navigationBarTitleText": "问题详情",
						"navigationBarBackgroundColor": "#f5f5f5"
				   }
				},{
				   "path": "feedback/feedback",
				   "style": {
						"navigationBarTitleText": "意见反馈",
						"navigationBarBackgroundColor": "#FFFFFF"
				   }
				},{
				   "path": "editaddress/editaddress",
				   "style": {
						"navigationBarTitleText": "新增收货地址",
						"navigationBarBackgroundColor": "#FFFFFF"
				   }
				}]
			}
		],
	"preloadRule":{
		"shopProDetail/detail/detail": {
			"network": "all",
			"packages": ["shopProDetail"]
		},
		"order/orderConfirm/orderConfirm": {
			"network": "all",
			"packages": ["shopProDetail"]
		},
		"userserve/location/location": {
			"network": "all",
			"packages": ["userserve"]
		}
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "外卖点餐",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	}
}
